Subject: Re: [Healeys] Discovery's - Engine Milestone and setback

From: Alan Seigrist <[email-masked]>
Date: Tue, 8 Jan 2013 09:24:10 +0800

Hi John -

I was thinking if this is blow back from the #4 cam oil galley, it might
lessen over time as the cam bearings bed in (i.e. reducing back pressure).
 You might also want to check the #4 cam bearing and make sure the oil feed
holes are properly lined up.

I think using Hylomar blue or soft Hylomar should be enough to make up for
gaps on the backplate, maybe you just had a spot you missed somewhere.

Keep us posted on this.

Best,

Alan

On Tue, Jan 8, 2013 at 8:00 AM, john spaur <[email-masked]> wrote:

> I pulled the engine out. The Denis Welch rear seal was good. The oil leak
> was coming from the bottom of the number 4 cam oil galley between the back
> of the engine and the rear engine plate. Oil had flowed down between the
> gasket and the back of the engine, then out through the crankshaft cut-out.
>
> I had sealed it with Hylomar Blue Racing gasket sealer (this type hardens
> somewhat). I am not sure what caused the leak. Alan suggested that
> excessive crankcase pressure could cause the rear seal to leak if the
> rocker shaft banjo bolt was loose. In fact the rocker shaft oil pipe bolt
> to the head was loose. In addition I had poured a small bottle of ZDDP into
> the top of the head prior to starting the engine.
>
> Could the loose bolt and/or the ZDDP have caused the oil leak at rear cam
> bearing oil galley? The gasket surfaces are flat.
>
> I will be using a different type of gasket sealer this time. Either
> Wellseal or Form-a-Gastet 2 and a slightly thicker gasket material.
>
> John Spaur
> '62 BT7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: john spaur <[email-masked]>
Date: Mon, 07 Jan 2013 18:52:05 -0800

I forgot to mention I have a DW cam. It is line bored the full length 
and plugged at the end of the line at the rear bearing.

The shop manual states that the second oil way (from the oil pump on 
the right hand side of the engine) supplies oil to the #3 cam 
bearing. In my case the oil would be forced through the center of the 
cam shaft to the other three bearings too. I presume oil would flow 
out around the bearing into the hollow at the back of the engine and 
then flow into the crankcase through the 1/4" round or so hole at the 
bottom of the hollow.

I can't see how enough pressure could build up in the hollow to blow 
the gasket unless the hole was plugged.

John

At 09:24 AM 1/8/2013 +0800, Alan Seigrist wrote:
>Hi John -
>
>I was thinking if this is blow back from the #4 cam oil galley, it 
>might lessen over time as the cam bearings bed in (i.e. reducing 
>back pressure).  You might also want to check the #4 cam bearing and 
>make sure the oil feed holes are properly lined up.
>
>I think using Hylomar blue or soft Hylomar should be enough to make 
>up for gaps on the backplate, maybe you just had a spot you missed somewhere.
>
>Keep us posted on this.
>
>Best,
>
>Alan

[email-masked]

---

From: Chris Dimmock <[email-masked]>
Date: Tue, 8 Jan 2013 14:08:33 +1100

Hi John,
The DW cam is also drilled in the cam lobes. The cam becomes an oil gallery
and it lubricates the cam followers, via the holes in the cam lobes, solving
the issue of the biggest single wear related issue in the C series design.
I don't think it has anything to do with the DW camshaft design.
Best
Chris

Sent from my iPhone

On 08/01/2013, at 1:52 PM, john spaur <[email-masked]> wrote:

> I forgot to mention I have a DW cam. It is line bored the full length and
plugged at the end of the line at the rear bearing.
>
> The shop manual states that the second oil way (from the oil pump on the
right hand side of the engine) supplies oil to the #3 cam bearing. In my case
the oil would be forced through the center of the cam shaft to the other three
bearings too. I presume oil would flow out around the bearing into the hollow
at the back of the engine and then flow into the crankcase through the 1/4"
round or so hole at the bottom of the hollow.
>
> I can't see how enough pressure could build up in the hollow to blow the
gasket unless the hole was plugged.
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]